<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2011 rel. 3 (http://www.altova.com) by PostNL (TNT Post Shared Services B.V. ICT Mail) -->
<!--
major/ minor versie:	1.1	
datum productie:		23-04-2011
 -   F1:Adresformaat.Omschrijving: uitbreiding extra field optioneel
 -   F1:Afgiftepuntsoort.Omschrijving: uitbreiding extra field optioneel
SAPPI was zonder oplevering 1.0 al uitgegaan van een opgeleverde versie; hierop nog 2 optionele toevoegingen

major/ minor versie:	1.0
datum productie:		23-04-2011
gemaakt door			NM
doelgroep					MDM

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/businesslocation/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/businesslocation/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="BusinessLocation" type="BusinessLocationType">
		<xsd:annotation>
			<xsd:documentation>Een fysiek afgebakende bedrijfsruimte waar een of meer bedrijfsprocessen kunnen plaatsvinden. De inrichting van de bedrijfslocatie is meestal afgestemd op de bedrijfsprocessen. Het is mogelijk dat een locatie zich bevindt in een andere locatie zoals een Unit in een CVL locatie. Locatie kan een pand, ligplaats, standplaats of een verblijfsobject zijn.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BusinessLocationType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="ma1:WorkLocation" minOccurs="0"/>
					<!--<xsd:element ref="co1:ChildBusinessLocationReference" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:ParentBusinessLocationReference" minOccurs="0" maxOccurs="unbounded"/>-->
					<xsd:element ref="co1:BusinessProcessReference" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
